{{define "ScrollArea"}}
    <div style="overflow-y: auto; {{if .Shrink}}max-{{end}}height: {{.Vh}}vh;"{{range .HtmxFields}} {{.}}{{end}}>
        {{range .Contents}}
            {{template "Element" .}}
        {{end}}
    </div>
{{end}}

